.container .btn {
  box-sizing: border-box;
  height: 40px;
  padding: 0;
  line-height: 1em;
  width: 100%;
}
.kount-iframe {
  display: none;
}
.signup input,
.signup select {
  width: 100%;
  height: 40px;
  padding-left: 15px;
  border-radius: 3px;
  border: solid 1px #d3d3d3;
  color: #555;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.signup input.btn,
.signup select.btn {
  height: 50px;
}
.signup input:focus,
.signup select:focus {
  border-color: #66afe9;
  outline: 0;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
input[type="checkbox"],
input[type="radio"] {
  width: 12px;
  margin-top: -5px;
  margin-right: 5px;
}
.error {
  /* Fix for edge case where error label element is rendered as a child element of the phone field instead of a sibling element during serverside validation */
}
.error > .note {
  display: none;
}
.error > label.error {
  clear: both;
  color: #d62728;
  display: inline-block;
  font-size: 12px;
}
.error > .tel > label.error {
  display: block;
  width: 150%;
  left: -125px;
  position: relative;
}
.error > input[type="email"],
.error > input[type="text"],
.error > input[type="tel"],
.error > input[type="password"] {
  border-color: #d62728;
  background-color: #fff4c2;
}
/*end error */
/* TODO: I thought we were redoing tooltips? */
.tooltip {
  background: url("//static.ctctcdn.com/lp/images/standard/bv2/signup/error_icon.png") no-repeat scroll 10px 10px #FFF3DC;
  border: 1px solid #D3222A;
  border-radius: 5px;
  box-shadow: 5px 5px 2px rgba(170, 170, 170, 0.45);
  color: #717171;
  display: none;
  font-size: 12px;
  filter: alpha(opacity=100);
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  padding: 10px 10px 10px 36px;
  width: 200px;
}
.signup .btn {
  box-sizing: border-box;
  height: 40px;
  padding: 0;
  line-height: 1em;
  width: 100%;
}
.signup .btn.multiline {
  height: 60px;
}
